<?php

use Joomla\CMS\Form\FormField;

defined('_JEXEC') or die('Restricted access');

class JFormFieldServices extends FormField
{
    public function getInput()
    {
        ob_start();
        require __DIR__ . '/tmpl/services.php';
        $content = ob_get_clean();

        return $content;
    }
}